### Property

# Gtk SpinButton:adjustment

#### Declaration

    property adjustment: Gtk.Adjustment [ read, write ]

#### Description [src]

The adjustment that holds the value of the spin button.

Type: | `GtkAdjustment`

Getter method | `gtk_spin_button_get_adjustment()`
Setter method | `gtk_spin_button_set_adjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no